&Element:=Élément(&E):
&HTML Text:=Texte HTML(&H):
Cancel=Annuler
HTML Element...=Élement HTML...
Insert a HTML Element=
Insert Horizontal Line=Insérez ligne horizontale
Insert Horizontal Line...=Insérez ligne horizontale...
Insert HTML Element=Insérez Élement HTML
OK=OK
Preview:=Aperçu: